@font-face{
	font-family: 'SpecialElite';
	src: local('../typo/SpecialElite.ttf'), url('../typo/SpecialElite.ttf') format('truetype');
}

@font-face{
	font-family: 'Orange';
	src: local('../typo/orange juice 2.0.ttf'), url('../typo/orange juice 2.0.ttf') format('truetype');
}

@font-face{
	font-family: 'Pokemon';
	src: local('../typo/Pokemon Solid.ttf'), url('../typo/Pokemon Solid.ttf') format('truetype');
}

@font-face{
	font-family: 'Mario';
	src: local('../typo/SuperMario256.ttf'), url('../typo/SuperMario256.ttf') format('truetype');
}


/* GENERAL CSS */
html,body{
	font-family: "Orange", sans-serif;
	height:100%;
	width: 100%;
	margin: 0;
	padding: 0;
}



/*BOOTSTRAP IMAGES*/
.img-wrapper > li, .img-wrapper > li{
	list-style: none; 
	text-decoration: none;
}

.img-wrapper > a, .img-wrapper > a{
	list-style: none; 
	text-decoration: none;
}

.img-wrapper-desc{
	background-color: rgba(1, 1, 1, 0.7);
	border:2px groove #34c6d3;
	margin-bottom: 10px;
}

div.cont-art{
	background-color: rgba(1, 1, 1, 0.7);
	border:2px groove #34c6d3;
	margin-bottom: 10px;
}

.content-title h3{
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	margin:0 0 30px 0;
}

text{
	color:#fff;
	font-size: 16px;
	font-family: "Mario", sans-serif;
}

.cont-art>h3{
	font-size: 30px;
	font-weight: 700;
	max-width: 15%;
	text-align: center;
	margin:0 0 30px 0;
	color:#fff;
}

.content-title-underline{
	width:30px;
	height:3px;
	background-color: gold;
	margin: 0 auto 30px auto;
}

.cont-art a{
	color:gold;
	font-family: "Pokemon", sans-serif;
	font-size: 18px;
	font-weight: 300;
	text-shadow: 2px 0 0 black, -2px 0 0 black,
	 0 2px 0 black, 0 -2px 0 black, 2px 2px black,
	  -2px -2px 0 black, 2px -2px 0 black, -2px 2px 0 black;
	-webkit-font-smoothing: antialiased;
}

.cont-art a:hover{
	color:white;
	list-style: none; 
	text-decoration: none;	
}





/*DESCRIPTIF DU PRODUIT*/
#buttons-desc ul>li>a{
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: 700;
	padding:10px;

	float:middle;
	display: inline-block;
}

#buttons-desc button{
	margin-top:10px;
	
}

#buttons-desc button:hover {
	background-color: gold;
}

#buttons-desc button:hover a{
	color:white;
}







/* HOME SECTION */
#home{
	height:100%;
}

#home-cover-p{
	height:100%;
	background-image:url("../img/images/home.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

#home-content-box{
	width:100%;
	height:100%;
	display: table;
	/*background-color: rgba(1,1,1,0.4);*/
}

#home-content-box-inner{
	display: table-cell;
	vertical-align: middle;
	/*text-align: center;*/
}

#home-heading h3{
	color:#fff;
	font-size: 55px;
	font-weight: 700;
	margin: 20px 0 20px 0;
	text-transform: uppercase;
}

#consultation{
	background-image:url("../img/images/home.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

#consultation-p{
	height:100%;
	background-image:url("../img/images/home.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	padding-top:17vh;
	padding-bottom:17vh;
}





/*--------NAVIGATION SECTION-------------*/
nav.navbar{
	padding: 20px 0;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

nav.webfor-top-nav{
	/*background-color: rgba(124,252,0,0.2);*/
	padding: 1px 0;
}

.btn-nav-inf{
	background-color:blue;
}

#nav-bar-sup{
	background: rgba(1,1,1,1);
	border-bottom: 2px solid white;
}

#nav-bar-inf{
	background: blue;
	border-bottom: 2px solid white;
}


div.webfor-nav-wrapper{
	padding: 0 85px;
}


ul.navbar-nav{
	float: right;
}

ul.navbar-nav.nav-inf{
	float: left;
}

a.navbar-brand {
	float:left;
	text-transform: uppercase;
	font-size :26px;
	font-weight: 700;
	color:#34c6d3;
}

.navbar-nav > li{
	list-style: none;
}

.navbar-nav > ul > li{
	float :left;
	position: relative;
}

ul.navbar-nav > li > a{
	color:#fff;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	float:right;

}

ul.navbar-nav > li > a:hover, .navbar-nav > li > a:focus{
	background: transparent;
	color: #34c6d3;
}

button.navbar-toggle {
	/*background-color: rgba(0,0,0,0.1);*/
	border:1px solid #fff;
	border-radius: 0;
}

button.navbar-toggle .icon-bar{
	background-color: #fff;
}

div.navbar-collapse{
	max-height: none !important;
}

.navbar ul .navbar-nav > li .active > a{
	color:#34c6d3;
}


/*Menu dereoulant responsive*/
nav input[type=checkbox]:checked ~ ul{
	display : block;
}

nav.nav-inferieur{
	width:100%;
	background-color: blue;
}

nav.nav-inferieur > ul{
	margin:0;
	padding: 0;
	list-style: none;
}

nav.nav-inferieur > li{
	list-style: none;
	text-decoration: none;
}

nav.nav-inferieur> ul>li{
	float :left;
	position:relative;
}

nav.nav-inferieur> ul::after{
	content:"";
	display: table;
	clear: both;
}


nav.nav-inferieur a{
	display:inline-block;
	text-decoration: none;
}

nav.nav-inferieur > ul > li > a{
	padding:20px 30px;
	color:#fff;
	text-decoration: none;
}

nav.nav-inferieur > ul > li:hover a{
	padding: 17px 30px 20px 30px;
}

ul.submenu{
	display:none;
}

nav input[type=checkbox]{
	display:none;
}

nav.nav-inferieur label{
	display: none;
}

nav.nav-inferieur li:hover .submenu{
	display: inline-block;
	list-style: none;
	position:absolute;
	top:100%;
	left:0px;
	padding:0px;
	z-index: 1000;
}

ul.submenu li a{
	padding: 5px 0px;
	font-size: 13px;
	color: white;
	width:270px;
}

li.menu-ps4:hover{
	border-top:3px solid rgb(0,214,245);
	background-color: rgba(0,214,245,0.3);
}

li.menu-xbox:hover{
	border-top:3px solid rgb(0,214,245);
	background-color: rgba(0,214,245,0.3);
}

li.menu-pc:hover{
	border-top:3px solid rgb(0,214,245);
	background-color: rgba(0,214,245,0.3);
}

ul.submenu li{
	border-bottom: 1px solid #ccc;
}

ul.submenu li:hover a{
	color:rgb(0,214,245);
	font-weight: 700;
	font-weight:bold;
}

ul.submenu li:hover{
	background-color: white;
}


.menu-ps4 .submenu{
	background-color: grey;
}

.menu-xbox .submenu{
	background-color: grey;
}

.menu-pc .submenu{
	background-color: grey;
}

/*-------------------------------------------------------*/



/*--------FOOTER SECTION-------------*/
footer{
	background-color: #41464b;
	padding: 0px;
	border-top: 2px solid white;
	display : table-row;
}

#footer-bottom{
	background-color : blue;
	padding:15px 0;
	margin-top: 0;
}

#footer-menu {
	color:#fff;
	font-size: 16px;
	font-weight: 300;
	text-align: center;
}

#footer-menu ul{
	list-style: none;
	padding-left: 0;
	margin: 0;
}

#footer-menu ul li{
	display:inline-block;
	text-align:center;
}

#footer-menu a{
	color:#fff;
	font-size: 16px;
	font-weight: 300;
	margin: 0 5px;
	text-decoration: none;
}

#footer-menu a:hover{
	color:#34c6d3;
}